# Deprecated API

## Contents

- Methods

Methods
org.apache.sling.maven.jspc.JspCServletContext.getServlet​(String): This method has been deprecated with no replacement
org.apache.sling.maven.jspc.JspCServletContext.getServletNames(): This method has been deprecated with no replacement
org.apache.sling.maven.jspc.JspCServletContext.getServlets(): This method has been deprecated with no replacement
org.apache.sling.maven.jspc.JspCServletContext.log​(Exception, String): Use log(String,Throwable) instead